
Nirva Application Platform - Bug #57

TABLE_CLEAR_ROW removes the row instead of clearing it

04/20/2012 11:15 AM - Pierre Marc

Status: Closed Start date: 04/20/2012

Priority: Normal Due date:  

Assignee: Pierre Marc % Done: 100%

Category: Application Platform Estimated time: 0.00 hour

Target version: 4.7.002   

Operating System: Any Tested: Yes

Version:    

Description

The OBJECT:TABLE_CLEAR_ROW removes the given row instead of clearing it.

History

#1 - 04/20/2012 11:16 AM - Pierre Marc

- Category set to Application Platform

- Assignee set to Pierre Marc

- Target version set to 4.8.000

This is confirmed to be a bug.

#2 - 04/20/2012 11:17 AM - Pierre Marc

- Status changed from New to Resolved

- % Done changed from 0 to 100

- Tested changed from No to Yes

Corrected. This bug occurs on nvs (server) and nvc (client).

#3 - 05/14/2012 11:57 AM - Pierre Marc

- Target version changed from 4.8.000 to 4.7.002

#4 - 06/04/2012 09:43 AM - Pierre Marc

- Status changed from Resolved to Closed
